<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="7.0.10" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="7.0.10" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="7.0.10">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
	  <PackageReference Include="Pomelo.EntityFrameworkCore.MySql" Version="7.0.0" />
    <PackageReference Include="Z.EntityFramework.Plus.EFCore" Version="7.22.6" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Khd.Core.Domain\Khd.Core.Domain.csproj" />
    <ProjectReference Include="..\Khd.Core.Library\Khd.Core.Library.csproj" />
  </ItemGroup>

</Project>
